services:
  currencies:
    image: mockserver/mockserver:5.15.0
    ports:
      - "1080:1080"
    environment:
      MOCKSERVER_INITIALIZATION_JSON_PATH: "/expectations/currencies.json"
      MOCKSERVER_WATCH_INITIALIZATION_JSON: "true"
    volumes:
      - ./currencies_server/expectations:/expectations